<div class="container">
  <p>
    <span>Credential details</span>
    <span
      ><esspass-web-wallet-pda1-management
        [pdaId]="pdaId!"
        [issuer]="issuer"
        [issueDate]="issueDate"
        [did]="did"></esspass-web-wallet-pda1-management
    ></span>
  </p>
  <div style="border-bottom: #0d0d0d 1px solid"></div>
  <div>
    <span style="color: #6a6a6a; margin-right: 1rem">Status </span
    ><span [ngClass]="isRevoked ? 'status_red' : 'status'">{{ _status | uppercase }}</span>
  </div>
  <div>
    <span style="color: #6a6a6a; margin-right: 1rem">Issue date </span
    ><span>{{ issueDate | date : "d MMMM y, HH:mm" }}</span>
  </div>
  <div>
    <span style="color: #6a6a6a; margin-right: 1rem">Issuer </span><span>{{ issuer }}</span>
  </div>
</div>
